## ros-foxy-statistics-msgs 1.0.0

=== debian/changelog ===
ros-foxy-statistics-msgs (1.0.0-1focal) focal; urgency=high

  * Add quality declaration for statistics_msgs (#102 <https://github.com/ros2/rcl_interfaces/issues/102>)
  * Contributors: brawner

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-statistics-msgs (0.9.0-1focal) focal; urgency=high

  * Add new messages for topic statistics (#98 <https://github.com/ros2/rcl_interfaces/issues/98>)
  * Contributors: Prajakta Gokhale

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Sat, 25 Apr 2020 00:00:00 -0000

ros-foxy-statistics-msgs (0.8.0-1focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 26 Sep 2019 00:00:00 -0000

ros-foxy-statistics-msgs (0.7.4-1focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 29 May 2019 00:00:00 -0000

ros-foxy-statistics-msgs (0.7.3-1focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 20 May 2019 00:00:00 -0000

ros-foxy-statistics-msgs (0.7.2-1focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 08 May 2019 00:00:00 -0000

ros-foxy-statistics-msgs (0.7.1-1focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Fri, 26 Apr 2019 00:00:00 -0000

ros-foxy-statistics-msgs (0.7.0-1focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Sun, 14 Apr 2019 00:00:00 -0000

ros-foxy-statistics-msgs (0.6.2-1focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Fri, 11 Jan 2019 00:00:00 -0000

ros-foxy-statistics-msgs (0.6.1-1focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 06 Dec 2018 00:00:00 -0000

ros-foxy-statistics-msgs (0.6.0-1focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Fri, 16 Nov 2018 00:00:00 -0000

ros-foxy-statistics-msgs (0.5.0-1focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Sun, 24 Jun 2018 00:00:00 -0000

ros-foxy-statistics-msgs (0.4.0-1focal) focal; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Fri, 08 Dec 2017 00:00:00 -0000
